.flex_layout.news_blogs_grid{
    padding: 100px 20px;
}
.flex_layout.news_blogs_grid .news_blogs_grid_wrapper{
    display: grid;
    grid-template-columns: repeat(3, minmax(0, 1fr));
    gap: 20px;
}

@media screen and (max-width: 992px) and (min-width: 768px){
    .flex_layout.news_blogs_grid .news_blogs_grid_wrapper{
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }
}

@media screen and (max-width: 767px){
    .flex_layout.news_blogs_grid .news_blogs_grid_wrapper{
        grid-template-columns: 100%;
    }
}